There are currently no open bugs.

"ruby-kramdown" versions published in Ubuntu

Impish (2.3.0-5): universe/ruby
Hirsute (2.3.0-4): universe/ruby
Groovy-updates (1.17.0-4ubuntu0.20.10.1): universe/ruby
Groovy-security (1.17.0-4ubuntu0.20.10.1): universe/ruby
Focal-updates (1.17.0-4ubuntu0.1): universe/ruby
Focal-security (1.17.0-4ubuntu0.1): universe/ruby
Groovy (1.17.0-4): universe/ruby
Focal (1.17.0-4): universe/ruby
Bionic (1.15.0-1): universe/ruby
Xenial (1.10.0-1): universe/ruby
Trusty (1.2.0-1): universe/ruby